% Created by tikzDevice version 0.12 on 2018-07-26 09:07:43
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81, 72.27);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 72.27);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81, 72.27);
\end{scope}
\begin{scope}
\path[clip] ( 30.91, 21.33) rectangle (213.31, 53.53);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 30.91, 21.33) rectangle (213.31, 53.53);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.95, 22.08) --
	( 33.97, 25.09) --
	( 34.98, 32.27) --
	( 36.00, 38.81) --
	( 37.01, 43.09) --
	( 38.03, 43.90) --
	( 39.04, 43.50) --
	( 40.06, 42.34) --
	( 41.07, 38.52) --
	( 42.09, 31.75) --
	( 43.10, 31.28) --
	( 44.12, 32.85) --
	( 45.13, 37.07) --
	( 46.15, 35.74) --
	( 47.16, 33.37) --
	( 48.18, 32.67) --
	( 49.19, 35.51) --
	( 50.21, 38.00) --
	( 51.22, 39.56) --
	( 52.24, 36.67) --
	( 53.25, 31.63) --
	( 54.26, 28.85) --
	( 55.28, 28.56) --
	( 56.29, 33.77) --
	( 57.31, 37.53) --
	( 58.32, 36.96) --
	( 59.34, 32.27) --
	( 60.35, 29.49) --
	( 61.37, 30.59) --
	( 62.38, 31.75) --
	( 63.40, 30.59) --
	( 64.41, 28.04) --
	( 65.43, 31.57) --
	( 66.44, 36.84) --
	( 67.46, 39.10) --
	( 68.47, 38.46) --
	( 69.49, 35.86) --
	( 70.50, 32.38) --
	( 71.52, 29.20) --
	( 72.53, 31.11) --
	( 73.55, 32.15) --
	( 74.56, 32.67) --
	( 75.58, 32.04) --
	( 76.59, 33.77) --
	( 77.61, 33.95) --
	( 78.62, 31.98) --
	( 79.63, 30.53) --
	( 80.65, 33.43) --
	( 81.66, 36.55) --
	( 82.68, 36.72) --
	( 83.69, 31.98) --
	( 84.71, 28.39) --
	( 85.72, 28.10) --
	( 86.74, 30.30) --
	( 87.75, 32.21) --
	( 88.77, 35.05) --
	( 89.78, 35.62) --
	( 90.80, 35.97) --
	( 91.81, 37.42) --
	( 92.83, 39.85) --
	( 93.84, 39.27) --
	( 94.86, 34.70) --
	( 95.87, 31.86) --
	( 96.89, 32.44) --
	( 97.90, 31.46) --
	( 98.92, 28.68) --
	( 99.93, 30.70) --
	(100.95, 34.29) --
	(101.96, 38.00) --
	(102.97, 35.74) --
	(103.99, 33.48) --
	(105.00, 30.59) --
	(106.02, 27.69) --
	(107.03, 29.49) --
	(108.05, 31.34) --
	(109.06, 34.47) --
	(110.08, 36.55) --
	(111.09, 33.31) --
	(112.11, 32.61) --
	(113.12, 31.46) --
	(114.14, 32.90) --
	(115.15, 35.51) --
	(116.17, 34.87) --
	(117.18, 34.35) --
	(118.20, 35.10) --
	(119.21, 33.89) --
	(120.23, 31.46) --
	(121.24, 31.34) --
	(122.26, 33.43) --
	(123.27, 36.44) --
	(124.29, 33.48) --
	(125.30, 33.19) --
	(126.32, 34.18) --
	(127.33, 32.73) --
	(128.34, 29.14) --
	(129.36, 27.87) --
	(130.37, 26.94) --
	(131.39, 26.71) --
	(132.40, 32.56) --
	(133.42, 38.29) --
	(134.43, 41.18) --
	(135.45, 41.41) --
	(136.46, 38.00) --
	(137.48, 33.25) --
	(138.49, 32.27) --
	(139.51, 33.31) --
	(140.52, 34.81) --
	(141.54, 35.05) --
	(142.55, 31.17) --
	(143.57, 30.13) --
	(144.58, 29.43) --
	(145.60, 31.86) --
	(146.61, 33.89) --
	(147.63, 35.57) --
	(148.64, 33.02) --
	(149.66, 33.25) --
	(150.67, 32.15) --
	(151.69, 33.48) --
	(152.70, 34.29) --
	(153.71, 32.38) --
	(154.73, 31.57) --
	(155.74, 30.94) --
	(156.76, 27.12) --
	(157.77, 23.99) --
	(158.79, 22.14) --
	(159.80, 22.43) --
	(160.82, 21.91) --
	(161.83, 22.77) --
	(162.85, 22.89) --
	(163.86, 22.54) --
	(164.88, 22.37) --
	(165.89, 22.60) --
	(166.91, 21.79) --
	(167.92, 22.08) --
	(168.94, 21.67) --
	(169.95, 21.56) --
	(170.97, 21.56) --
	(171.98, 21.39) --
	(173.00, 21.56) --
	(174.01, 21.50) --
	(175.03, 21.62) --
	(176.04, 21.50) --
	(177.06, 21.44) --
	(178.07, 21.50) --
	(179.08, 21.56) --
	(180.10, 21.44) --
	(181.11, 21.39) --
	(182.13, 21.44) --
	(183.14, 21.44) --
	(184.16, 21.50) --
	(185.17, 21.39) --
	(186.19, 21.50) --
	(187.20, 21.50) --
	(188.22, 21.39) --
	(189.23, 21.33) --
	(190.25, 21.33) --
	(191.26, 21.33) --
	(192.28, 21.50) --
	(193.29, 21.39) --
	(194.31, 21.33) --
	(195.32, 21.33) --
	(196.34, 21.39) --
	(197.35, 21.33) --
	(198.37, 21.39) --
	(199.38, 21.33) --
	(200.40, 21.33) --
	(201.41, 21.39) --
	(202.42, 21.33) --
	(203.44, 21.39) --
	(204.45, 21.33) --
	(205.47, 21.33) --
	(206.48, 21.33) --
	(207.50, 21.39) --
	(208.51, 21.33) --
	(209.53, 21.44) --
	(210.54, 21.33) --
	(211.56, 21.39) --
	(212.57, 21.33);
\definecolor{drawColor}{RGB}{152,152,152}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] ( 32.95, 21.33) --
	( 33.97, 21.33) --
	( 34.98, 21.33) --
	( 36.00, 21.33) --
	( 37.01, 21.33) --
	( 38.03, 21.33) --
	( 39.04, 21.33) --
	( 40.06, 21.33) --
	( 41.07, 21.33) --
	( 42.09, 21.33) --
	( 43.10, 21.33) --
	( 44.12, 21.33) --
	( 45.13, 21.33) --
	( 46.15, 21.33) --
	( 47.16, 21.33) --
	( 48.18, 21.33) --
	( 49.19, 21.33) --
	( 50.21, 21.33) --
	( 51.22, 21.33) --
	( 52.24, 21.33) --
	( 53.25, 21.33) --
	( 54.26, 21.33) --
	( 55.28, 21.33) --
	( 56.29, 21.33) --
	( 57.31, 21.33) --
	( 58.32, 21.33) --
	( 59.34, 21.33) --
	( 60.35, 21.33) --
	( 61.37, 21.33) --
	( 62.38, 21.33) --
	( 63.40, 21.33) --
	( 64.41, 21.33) --
	( 65.43, 21.33) --
	( 66.44, 21.33) --
	( 67.46, 21.33) --
	( 68.47, 21.33) --
	( 69.49, 21.33) --
	( 70.50, 21.33) --
	( 71.52, 21.33) --
	( 72.53, 21.33) --
	( 73.55, 21.33) --
	( 74.56, 21.33) --
	( 75.58, 21.33) --
	( 76.59, 21.33) --
	( 77.61, 21.33) --
	( 78.62, 21.33) --
	( 79.63, 21.33) --
	( 80.65, 21.33) --
	( 81.66, 21.33) --
	( 82.68, 21.33) --
	( 83.69, 21.33) --
	( 84.71, 21.33) --
	( 85.72, 21.33) --
	( 86.74, 21.33) --
	( 87.75, 21.33) --
	( 88.77, 21.33) --
	( 89.78, 21.33) --
	( 90.80, 21.33) --
	( 91.81, 21.33) --
	( 92.83, 21.33) --
	( 93.84, 21.33) --
	( 94.86, 21.33) --
	( 95.87, 21.33) --
	( 96.89, 21.33) --
	( 97.90, 21.33) --
	( 98.92, 21.33) --
	( 99.93, 21.33) --
	(100.95, 21.33) --
	(101.96, 25.55) --
	(102.97, 26.02) --
	(103.99, 27.52) --
	(105.00, 29.84) --
	(106.02, 30.24) --
	(107.03, 28.45) --
	(108.05, 27.41) --
	(109.06, 26.42) --
	(110.08, 25.32) --
	(111.09, 27.41) --
	(112.11, 27.75) --
	(113.12, 28.22) --
	(114.14, 27.75) --
	(115.15, 26.48) --
	(116.17, 27.64) --
	(117.18, 28.74) --
	(118.20, 26.42) --
	(119.21, 27.75) --
	(120.23, 27.64) --
	(121.24, 28.10) --
	(122.26, 27.23) --
	(123.27, 26.31) --
	(124.29, 26.77) --
	(125.30, 27.75) --
	(126.32, 27.17) --
	(127.33, 28.33) --
	(128.34, 28.68) --
	(129.36, 30.01) --
	(130.37, 30.13) --
	(131.39, 29.89) --
	(132.40, 28.10) --
	(133.42, 24.34) --
	(134.43, 24.11) --
	(135.45, 24.92) --
	(136.46, 27.23) --
	(137.48, 29.72) --
	(138.49, 30.18) --
	(139.51, 29.55) --
	(140.52, 27.93) --
	(141.54, 27.98) --
	(142.55, 28.97) --
	(143.57, 29.43) --
	(144.58, 30.47) --
	(145.60, 29.72) --
	(146.61, 27.23) --
	(147.63, 27.17) --
	(148.64, 28.22) --
	(149.66, 28.74) --
	(150.67, 28.62) --
	(151.69, 27.12) --
	(152.70, 27.69) --
	(153.71, 28.22) --
	(154.73, 28.56) --
	(155.74, 27.93) --
	(156.76, 29.78) --
	(157.77, 31.34) --
	(158.79, 30.24) --
	(159.80, 27.64) --
	(160.82, 27.12) --
	(161.83, 25.03) --
	(162.85, 24.16) --
	(163.86, 23.87) --
	(164.88, 22.89) --
	(165.89, 22.77) --
	(166.91, 22.25) --
	(167.92, 22.25) --
	(168.94, 22.14) --
	(169.95, 21.73) --
	(170.97, 22.31) --
	(171.98, 21.56) --
	(173.00, 21.85) --
	(174.01, 21.91) --
	(175.03, 22.14) --
	(176.04, 21.73) --
	(177.06, 21.91) --
	(178.07, 22.31) --
	(179.08, 22.25) --
	(180.10, 22.54) --
	(181.11, 22.54) --
	(182.13, 22.48) --
	(183.14, 22.25) --
	(184.16, 22.31) --
	(185.17, 22.25) --
	(186.19, 22.48) --
	(187.20, 22.89) --
	(188.22, 22.83) --
	(189.23, 23.01) --
	(190.25, 22.95) --
	(191.26, 22.48) --
	(192.28, 22.72) --
	(193.29, 23.06) --
	(194.31, 23.01) --
	(195.32, 23.47) --
	(196.34, 23.41) --
	(197.35, 23.58) --
	(198.37, 23.87) --
	(199.38, 23.30) --
	(200.40, 23.53) --
	(201.41, 23.41) --
	(202.42, 23.24) --
	(203.44, 23.87) --
	(204.45, 23.35) --
	(205.47, 23.99) --
	(206.48, 23.18) --
	(207.50, 24.22) --
	(208.51, 23.41) --
	(209.53, 23.47) --
	(210.54, 24.22) --
	(211.56, 24.45) --
	(212.57, 24.16);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 4pt off 2pt ,line join=round] ( 32.95, 21.33) --
	( 33.97, 21.33) --
	( 34.98, 21.33) --
	( 36.00, 21.33) --
	( 37.01, 21.33) --
	( 38.03, 21.33) --
	( 39.04, 21.33) --
	( 40.06, 21.33) --
	( 41.07, 21.33) --
	( 42.09, 21.33) --
	( 43.10, 21.33) --
	( 44.12, 21.33) --
	( 45.13, 21.33) --
	( 46.15, 21.33) --
	( 47.16, 21.33) --
	( 48.18, 21.33) --
	( 49.19, 21.33) --
	( 50.21, 22.95) --
	( 51.22, 24.22) --
	( 52.24, 24.34) --
	( 53.25, 26.59) --
	( 54.26, 28.97) --
	( 55.28, 30.70) --
	( 56.29, 28.22) --
	( 57.31, 25.90) --
	( 58.32, 26.25) --
	( 59.34, 28.39) --
	( 60.35, 30.76) --
	( 61.37, 30.36) --
	( 62.38, 28.97) --
	( 63.40, 31.05) --
	( 64.41, 30.18) --
	( 65.43, 30.18) --
	( 66.44, 26.65) --
	( 67.46, 26.02) --
	( 68.47, 25.67) --
	( 69.49, 26.02) --
	( 70.50, 28.74) --
	( 71.52, 29.49) --
	( 72.53, 28.79) --
	( 73.55, 28.62) --
	( 74.56, 28.79) --
	( 75.58, 28.33) --
	( 76.59, 28.50) --
	( 77.61, 28.39) --
	( 78.62, 29.60) --
	( 79.63, 31.75) --
	( 80.65, 28.56) --
	( 81.66, 26.83) --
	( 82.68, 26.54) --
	( 83.69, 28.22) --
	( 84.71, 30.07) --
	( 85.72, 29.78) --
	( 86.74, 29.72) --
	( 87.75, 28.97) --
	( 88.77, 27.93) --
	( 89.78, 26.13) --
	( 90.80, 26.77) --
	( 91.81, 25.44) --
	( 92.83, 24.40) --
	( 93.84, 24.45) --
	( 94.86, 25.84) --
	( 95.87, 27.46) --
	( 96.89, 26.65) --
	( 97.90, 28.27) --
	( 98.92, 29.60) --
	( 99.93, 29.26) --
	(100.95, 27.35) --
	(101.96, 25.96) --
	(102.97, 27.69) --
	(103.99, 28.22) --
	(105.00, 30.07) --
	(106.02, 30.82) --
	(107.03, 32.15) --
	(108.05, 30.76) --
	(109.06, 29.03) --
	(110.08, 27.75) --
	(111.09, 28.50) --
	(112.11, 29.43) --
	(113.12, 29.95) --
	(114.14, 29.32) --
	(115.15, 26.65) --
	(116.17, 27.93) --
	(117.18, 26.71) --
	(118.20, 27.87) --
	(119.21, 28.27) --
	(120.23, 30.01) --
	(121.24, 29.95) --
	(122.26, 29.26) --
	(123.27, 27.58) --
	(124.29, 28.27) --
	(125.30, 29.26) --
	(126.32, 28.04) --
	(127.33, 28.91) --
	(128.34, 31.57) --
	(129.36, 31.57) --
	(130.37, 32.33) --
	(131.39, 33.43) --
	(132.40, 29.55) --
	(133.42, 26.42) --
	(134.43, 24.45) --
	(135.45, 23.18) --
	(136.46, 24.63) --
	(137.48, 26.13) --
	(138.49, 27.23) --
	(139.51, 26.65) --
	(140.52, 27.12) --
	(141.54, 27.46) --
	(142.55, 28.68) --
	(143.57, 30.18) --
	(144.58, 29.66) --
	(145.60, 28.45) --
	(146.61, 27.52) --
	(147.63, 27.06) --
	(148.64, 28.45) --
	(149.66, 27.93) --
	(150.67, 29.60) --
	(151.69, 28.33) --
	(152.70, 27.64) --
	(153.71, 29.03) --
	(154.73, 29.95) --
	(155.74, 29.72) --
	(156.76, 32.79) --
	(157.77, 34.64) --
	(158.79, 37.19) --
	(159.80, 40.37) --
	(160.82, 40.02) --
	(161.83, 42.11) --
	(162.85, 42.57) --
	(163.86, 43.32) --
	(164.88, 43.55) --
	(165.89, 43.96) --
	(166.91, 46.33) --
	(167.92, 44.89) --
	(168.94, 46.45) --
	(169.95, 45.99) --
	(170.97, 45.87) --
	(171.98, 46.91) --
	(173.00, 46.22) --
	(174.01, 45.87) --
	(175.03, 45.23) --
	(176.04, 47.32) --
	(177.06, 45.70) --
	(178.07, 46.22) --
	(179.08, 45.64) --
	(180.10, 45.52) --
	(181.11, 45.75) --
	(182.13, 45.70) --
	(183.14, 45.93) --
	(184.16, 45.47) --
	(185.17, 46.74) --
	(186.19, 44.83) --
	(187.20, 45.75) --
	(188.22, 45.47) --
	(189.23, 45.18) --
	(190.25, 45.70) --
	(191.26, 45.29) --
	(192.28, 45.23) --
	(193.29, 45.35) --
	(194.31, 45.87) --
	(195.32, 43.73) --
	(196.34, 45.64) --
	(197.35, 44.48) --
	(198.37, 44.77) --
	(199.38, 44.94) --
	(200.40, 44.08) --
	(201.41, 44.94) --
	(202.42, 45.23) --
	(203.44, 45.29) --
	(204.45, 43.84) --
	(205.47, 44.71) --
	(206.48, 44.77) --
	(207.50, 44.71) --
	(208.51, 44.19) --
	(209.53, 44.60) --
	(210.54, 44.08) --
	(211.56, 43.90) --
	(212.57, 45.06);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 72.27);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.91, 21.33) --
	( 30.91, 53.53);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 72.27);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 19.40) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 27.45) {2500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 35.50) {5000};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 43.55) {7500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 51.60) {10000};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 72.27);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 21.33) --
	( 30.91, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 29.38) --
	( 30.91, 29.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 37.43) --
	( 30.91, 37.43);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 45.48) --
	( 30.91, 45.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 53.53) --
	( 30.91, 53.53);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 72.27);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.91, 21.33) --
	(213.31, 21.33);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 72.27);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.91, 19.58) --
	( 30.91, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 76.51, 19.58) --
	( 76.51, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] (122.11, 19.58) --
	(122.11, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] (167.71, 19.58) --
	(167.71, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] (213.31, 19.58) --
	(213.31, 21.33);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 72.27);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 30.91, 14.32) {0.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 76.51, 14.32) {2.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (122.11, 14.32) {5.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (167.71, 14.32) {7.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (213.31, 14.32) {10.0};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 72.27);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (122.11,  6.00) {time (sec)};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 72.27);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (  8.32, 37.43) {pull adapt.};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 72.27);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 77.59, 64.91) rectangle (166.63, 68.77);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 72.27);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 81.93, 66.84) -- ( 87.71, 66.84);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 72.27);
\definecolor{drawColor}{RGB}{152,152,152}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] (106.25, 66.84) -- (112.03, 66.84);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 72.27);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 4pt off 2pt ,line join=round] (138.52, 66.84) -- (144.30, 66.84);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 72.27);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 90.24, 64.91) {Reset};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 72.27);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at (114.56, 64.91) {Decrease};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 72.27);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at (146.83, 64.91) {Increase};
\end{scope}
\end{tikzpicture}
